• Guido Günther's avatar
    Fix spice availability detection · 1b3b6f9d
    Guido Günther authored
    gi.require_version('SpiceClientGtk', '3.0') raises ValueError if
    SpiceClientGtk is not installed so we never see ImportError. Check for
    both in case the module is there but the symbol went missing.
    
    Closes: #799771
    1b3b6f9d
Name
Last commit
Last update
data Loading commit data...
debian Loading commit data...
man Loading commit data...
po Loading commit data...
tests Loading commit data...
ui Loading commit data...
virtManager Loading commit data...
virtcli Loading commit data...
virtconv Loading commit data...
virtinst Loading commit data...
COPYING Loading commit data...
HACKING Loading commit data...
INSTALL Loading commit data...
MANIFEST.in Loading commit data...
NEWS Loading commit data...
PKG-INFO Loading commit data...
README Loading commit data...
setup.py Loading commit data...
virt-clone Loading commit data...
virt-convert Loading commit data...
virt-install Loading commit data...
virt-manager Loading commit data...
virt-manager.spec Loading commit data...
virt-manager.spec.in Loading commit data...
virt-xml Loading commit data...